Skip to main content
Resource Center/Hardware/Host Operations
POSTHost OperationsSince 3.1.0SynchronousAuth Required

CheckKVMHostConfigFile

CheckKVMHostConfigFile

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Request Inputs

Body Fields

  • paramsObjectRequired

    Request body parameter object.

    • hostInfoStringRequired

      The host information encoded in Base64 format.

  • systemTagsList

    Optional. The system tags.

  • userTagsList

    Optional. The user tags.

Responses

200 OK

On success, this API returns an empty JSON object {}.

Endpoint

POST/v1/hosts/kvm/from-file/check

/v1/hosts/kvm/from-file/check

Operation ID

CheckKVMHostConfigFile

Permalink

Request Example

curl -X POST 'http://{host}/v1/hosts/kvm/from-file/check' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"params":{"hostInfo":"<hostInfo>"},"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'

Response Example

200
{}

Change History

This API has no change history records yet.

View all change history